Error en Blender, cuando lo intento usar en OpenShot

Imagen de karden
0 puntos

Hola quiero realizar títulos animados en Openshot con Blender, pero me da el siguiente error:

¨Blender, the free open source 3D content creation suite is required for this action (http://www.blender.org).

Please check the preferences in OpenShot and be sure the Blender executable is correct. This setting should be the path of the 'blender' executable on your computer. Also, please be sure that it is pointing to Blender version 2.56 or greater.

Blender Path:
/home/karla/blender-2.5-beta-linux/blender¨

Gracias!!!!

Imagen de Scorpyo82
+1
0
-1

Tradución:

¨ Blender, la libre 3D de código abierto suite de creación de contenidos es necesaria para esta acción (http://www.blender.org).

Por favor, compruebe las preferencias en OpenShot y asegúrese de que el ejecutable de Blender es la correcta. Este valor debe ser el camino de la "licuadora" ejecutables en el equipo. También, asegúrese de que esté apuntando a la versión de Blender 2.56 o superior.

Blender Ruta:
/ Home/karla/blender-2.5-beta-linux/blender ¨

Para instalar blender abre una terminal y pon:

sudo apt-get install blender

La verdad, no se exactamente lo que quieres hacer pero o te falta un complemento de blender, o te falta blender o no tienes la versión adecuada.

Un saludo.

+1
0
-1

Si entro en Window$ estoy más tenso que en el bautizo de un gremlin.
Linux user: 545.017
Por favor, si solucionas el hilo añade [Solucionado] al título.

Imagen de freddyhop
+1
0
-1

Hola, puede que sean dos cosas que no pusiste bien la ruta o sea una version inferior a la requerida por OpenShot. Te recomendaría que bajes la ultima versión desde blender.org (la ultima beta). Y ajustes las preferencias de OpenShot apuntando a al directorio que descargaste y descomprimiste blender.

+1
0
-1
Imagen de enriaco
+1
0
-1

Parece que tu problema es la versión de blender. La que se instala de repositorios es la 2.5, cuando mucho, y openshot necesita al menos 2.56.
- Desinstala el blender de los repositorios.
- Baja la versión más actual de la página oficial de blender. Actualmente es la 2.58. Requiere que tengas instalado glibc 2.7. Este ultimo lo puedes instalar desde la terminal o synaptic.
- Cuando lo desempaquetes (de preferencia en tu carpeta /home) fíjate bien en la ruta completa del ejecutable blender. Suponiendo que sea así:

/home/karla/blender-2.58/blender

Esa es la ruta que le debes indicar al openshot. Esto es en Editar-Preferencias-General-Ejecutable Blender, del menú de openshot, claro.

Edito: No te extrañe si, al momento de renderizar títulos animados con blender, el proceso es lento. Mi equipo es de buenas características, y aún así el proceso es largo. Renderizar en 3D es complicado, por lo que el programa se toma su tiempo.

+1
0
-1

"No deseo pertenecer a un club que admite miembros como yo"
Groucho Marx

Imagen de karden
+1
0
-1

Muchas gracias!! Instalé el glibc 2.7 y todo funciona excelente!!

+1
0
-1
Imagen de Angel_Bran93
+1
0
-1

Tengo Ubuntu 10.10 64bit
instale OpenShop desde el centro de software de ubuntu y descargé blender-2.62-linux-glibc27-x86_64 y cuando trato de crear un titulo animado me aparece este error:

Se requiere de Blender, la suite de código abierto para creación de contenido 3D para esta acción (http://www.blender.org).

Por favor, verifique las preferencias en OpenShot y asegúrese de que el ejecutable de Blender es correcto. Esta opción debe contener la dirección donde se encuentre en su equipo el ejecutable de "Blender". Además, asegúrese de que este usando la versión 2.5 o superior.

Dirección de Blender:
/home/angel/blender-2.62-linux-glibc27-x86_64/blender

Salida del Error:
No frame was found in the output from Blender (Sin marco se encontró en la salida del mezclador).

He buscado glibc 2.7 pero solo me aparece glibc-doc 2.12.1

¿Me pueden ayudar?

+1
0
-1
Imagen de Scorpyo82
+1
0
-1

Por favor no invadas hilos de otros usuarios.

Además, tu problema es distinto.

Respetad las normas por favor.

Un saludo.

+1
0
-1

Si entro en Window$ estoy más tenso que en el bautizo de un gremlin.
Linux user: 545.017
Por favor, si solucionas el hilo añade [Solucionado] al título.

Imagen de enriaco
+1
0
-1

¿Y el Blender funciona? Es decir, sin invocarlo desde el Openshot. Ve a la carpeta donde tienes el ejecutable de blender, y haz doble click sobre él, sólo para ver si está todo bien con él.

+1
0
-1

"No deseo pertenecer a un club que admite miembros como yo"
Groucho Marx

Imagen de Angel_Bran93
+1
0
-1

LO SIENTO no sabia eso de los hilos

enriaco: si me funciona al abrir blender...

+1
0
-1